@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}

.root {
  background: #0e2f8e;
}

.root li {
  color: #fff;
}

.cont .container {
  padding-top: 0;
}

.cont h2 span::after {
  display: none;
}

article:nth-of-type(2) {
  padding: 180px 0 0;
}


/*============================
#trouble
============================*/
#trouble {
  padding: 70px 0 60px;
  background: #0e2f8e;
  position: relative;
}

#trouble::after {
  content: '';
  display: block;
  background: #0e2f8e;
  height: 80px;
  width: 100%;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -80px;
  left: 0;
  right: 0;
  margin: auto;
}

#trouble h2 {
  text-align: center;
  color: #fff;
}

#trouble ul li {
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 42px;
}

#trouble ul li img {
  margin-bottom: 40px;
  width: 242px;
  border-radius: 5px;
}

#trouble .orange-circle {
  position: relative;
}

#trouble .orange-circle::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #ffa800;
  border-radius: 50%;
  top: -6px;
  left: 0;
  right: 0;
  margin: auto;
}


/*============================
#solution
============================*/
#solution h2 {
  margin-bottom: 50px;
  text-align: center;
  font-size: 42px;
}

#solution h2 span.bold {
  background-color: transparent;
  padding-right: 0;
  color: #0e2f8e;
  font-size: 48px;
}

#solution img {
  width: 610px;
}

#solution .box {
  margin: auto 0;
}

#solution ul li {
  margin-top: 20px;
  padding: 15px 30px;
  background: #0e2f8e;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  border-radius: 5px;
}

#solution ul li:first-of-type {
  margin-top: 0;
}

#solution p.lead {
  margin-top: 40px;
  font-size: 32px;
  font-weight: 600;
  line-height: 1;
}


/*============================
#flow
============================*/
#flow h2 span::after {
  display: block;
}

#flow ol {
  color: #fff;
}

#flow ol li::before {
  content: "0"counter(item);
  display: block;
  margin: auto;
  margin-top: 40px;
  top: 0;
  position: absolute;
  font-size: 35px;
  font-weight: 700;
  writing-mode: horizontal-tb;
  font-family: 'Spectral', sans-serif;
  line-height: 1;
}

#flow ol li {
  height: 335px;
  padding: 95px 32px 40px;
  background: #00a7ea;
  font-size: 24px;
  writing-mode: vertical-rl;
  border-radius: 5px;
  position: relative;
  counter-increment: item;
}

#flow ol li:nth-of-type(2) {
  background: #0898e3;
}

#flow ol li:nth-of-type(3) {
  background: #0375be;
}

#flow ol li:nth-of-type(4) {
  background: #0062ab;
}

#flow ol li:nth-of-type(5) {
  background: #0048ab;
}

#flow ol li:nth-of-type(6) {
  background: #083ea1;
}

#flow ol li:nth-of-type(7) {
  background: #0e2f8e;
}

#flow ol li::after {
  display: block;
  top: 47%;
  right: -29%;
  margin: auto;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 9px solid #0e2f8e;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
}

@media only screen and (max-width:768px) {
  article:nth-of-type(2) {
    padding: 60px 0 0;
  }

  /*============================
#trouble
============================*/
  #trouble {
    padding: 40px 0;
  }

  #trouble::after {
    height: 40px;
    bottom: -40px;
  }

  #trouble h2 {
    font-size: 20px;
  }

  #trouble ul li {
    font-size: 14px;
    line-height: 28px;
  }

  #trouble ul li:nth-of-type(3),
  #trouble ul li:nth-of-type(4) {
    margin-top: 30px;
  }


  #trouble ul li img {
    margin-bottom: 10px;
    width: 160px;
  }

  #trouble .orange-circle::after {
    width: 3px;
    height: 3px;
    top: -2px;
  }


  /*============================
#solution
============================*/
  #solution h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  #solution h2 span.bold {
    font-size: 28px;
  }

  #solution img {
    width: 100%;
  }

  #solution .box {
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }

  #solution ul li {
    width: 100%;
    margin-top: 10px;
    padding: 10px;
    font-size: 15px;
  }

  #solution ul li:first-of-type {
    margin-top: 0;
  }

  #solution p.lead {
    margin-top: 40px;
    font-size: 24px;
  }


  /*============================
#flow
============================*/
  #flow ol li::before {
    margin: auto;
    top: 13px;
    left: 13px;
    font-size: 20px;
  }

  #flow ol li {
    width: 100%;
    height: 45px;
    padding: 10px 40px;
    margin-bottom: 20px;
    font-size: 15px;
    text-align: center;
    writing-mode: horizontal-tb;
  }

  #flow ol li:nth-of-type(2) {
    background: #0898e3;
  }

  #flow ol li:nth-of-type(3) {
    background: #0375be;
  }

  #flow ol li:nth-of-type(4) {
    background: #0062ab;
  }

  #flow ol li:nth-of-type(5) {
    background: #0048ab;
  }

  #flow ol li:nth-of-type(6) {
    background: #083ea1;
  }

  #flow ol li:nth-of-type(7) {
    background: #0e2f8e;
    margin-bottom: 0;
  }

  #flow ol li::after {
    content: '';
    top: 53px;
    right: 0;
    left: 0;
    font-weight: 700;
    color: #091138;
    margin: auto;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #0e2f8e;
  }


  #flow ol li:last-of-type::after {
    display: none;
  }
}
